 #  Copyright   : T-Systems, 2013
 #  Project     : CMI Project
 #  File        : sendconfiguredfromexplorertocatia_locale.properties

CMISendConfiguredFromExplorerToCatia.STATUS=Sending data to CATIA

CMISendConfiguredFromExplorerToCatiaDialog.TITLE=Configure {0}
CMISendConfiguredFromExplorerToCatiaDialog.HEADER=Select Configuration

revisionRulePanel.LABEL=Revision Rule:
variantPanel.LABEL=Variant: